<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.activity.menu.BatteryLimitFreeActivity">

    <TextView
        android:id="@+id/battery_lim"
        android:layout_width="231dp"
        android:layout_height="53dp"
        android:layout_marginTop="28dp"
        android:gravity="center"
        android:text=" Battery limit Free"
        android:textColor="@color/white"
        android:textSize="28sp"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/back"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="23dp"
        android:src="@drawable/back"
        app:layout_constraintBottom_toBottomOf="@+id/battery_lim"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@+id/battery_lim" />

    <LinearLayout
        android:id="@+id/info_card"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="19dp"
        android:layout_marginTop="23dp"
        android:layout_marginEnd="19dp"
        android:background="@drawable/bg_rounded_rect"
        android:orientation="vertical"
        android:padding="16dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/battery_lim">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:text="@string/app_was_forcibly_stopped"
            android:textColor="@color/white"
            android:textStyle="bold"
            android:textSize="17sp" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:gravity="start"
            android:text="if the app does not work, you can try these
solutions."
            android:textColor="@color/text_gray"
            android:textSize="16sp" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="22dp"
            android:gravity="start"
            android:text="1. First click on Grant option.
\n2. Disable Accessibility service then enable
\nit again."
            android:textColor="@color/text_gray"
            android:textSize="16sp" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="22dp"
            android:gravity="start"
            android:text="If problem is not resolve then restart
\nyour phone. For more details tell us via
Feedback"
            android:textColor="@color/text_gray"
            android:textSize="16sp" />

        <Button
            android:layout_width="127dp"
            android:layout_height="42dp"
            android:layout_gravity="center"
            android:layout_marginTop="30dp"
            android:backgroundTint="@color/blue"
            android:text="Grant"
            android:textSize="18sp" />
    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>
